.u-section-1 .u-sheet-1 {
  min-height: 1018px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 226px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 162px auto 60px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }
}